<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.scada.releng.p2.to.maven"
      label="%featureName"
      version="0.2.0.201410311333"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.equinox.p2.metadata"/>
      <import plugin="org.eclipse.equinox.p2.core"/>
      <import plugin="org.eclipse.equinox.p2.repository"/>
      <import plugin="javax.servlet"/>
      <import plugin="javax.xml"/>
      <import plugin="org.eclipse.osgi" version="3.7.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.common" version="3.6.100" match="compatible"/>
      <import plugin="org.eclipse.core.jobs" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.registry" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.preferences" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.core.contenttype" version="3.3.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.app" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.common" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.common" version="3.4.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.preferences" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.registry" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.security" version="1.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.preferences" version="3.2.200" match="greaterOrEqual"/>
      <import plugin="org.eclipse.osgi" version="3.4.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.registry" version="3.4.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.scada.releng.p2.to.maven"
         download-size="0"
         install-size="0"
         version="0.2.1.201410311333"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.ds"
         download-size="0"
         install-size="0"
         version="1.4.101.v20130813-1853"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi"
         download-size="0"
         install-size="0"
         version="3.9.1.v20140110-1610"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.services"
         download-size="0"
         install-size="0"
         version="3.3.100.v20130513-1956"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.util"
         download-size="0"
         install-size="0"
         version="3.2.300.v20130513-1956"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.runtime"
         download-size="0"
         install-size="0"
         version="3.9.100.v20131218-1515"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.app"
         download-size="0"
         install-size="0"
         version="1.3.100.v20130327-1442"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.event"
         download-size="0"
         install-size="0"
         version="1.3.0.v20130327-1442"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.frameworkadmin"
         download-size="0"
         install-size="0"
         version="2.0.100.v20130327-2119"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.frameworkadmin.equinox"
         download-size="0"
         install-size="0"
         version="1.0.500.v20130327-2119"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.common"
         download-size="0"
         install-size="0"
         version="3.6.200.v20130402-1505"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.jobs"
         download-size="0"
         install-size="0"
         version="3.5.300.v20130429-1813"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.registry"
         download-size="0"
         install-size="0"
         version="3.5.301.v20130717-1549"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.util"
         download-size="0"
         install-size="0"
         version="1.0.500.v20130404-1337"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.contenttype"
         download-size="0"
         install-size="0"
         version="3.4.200.v20130326-1255"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.launcher"
         download-size="0"
         install-size="0"
         version="1.3.0.v20130327-1440"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net"
         download-size="0"
         install-size="0"
         version="1.2.200.v20130430-1352"
         unpack="false"/>

</feature>
